Bug 38882 - submit is called twice on Step 5
submit is called twice on Step 5
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 03:11 EDT by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 03:12:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2001-05-03 03:11:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
when clicking on the "fifth step"'s "submit form" button on bugzilla's
wizard there are two attempts to send the data to RedHat's server with just
on click.

How reproducible:
Always

Steps to Reproduce:
1. open bugzilla wizard
2. go to step 4
3. click on "Step 6. Additional Information"

Actual Results:  twice asked to send data to RedHat's server (should cancel
the second)

Expected Results:  Asked just once

Additional info:
Comment 1 David Lawrence 2001-05-17 11:32:50 EDT
I cannot duplicate this error in my testing although I did notice I had Step 5
on the Additional Information page which I changed to the correct Step 6.
Additional Information.

Note You need to log in before you can comment on or make changes to this bug.